[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphicsObject.OnChanging

OnChanging - event handler for changing object

## Declaration

Source position: graphics.pp line 447

`public property TGraphicsObject.OnChanging: TNotifyEvent read FOnChanging write FOnChanging;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .